Bug 71058 - knode - wrong translation to norvegian in menu
Summary: knode - wrong translation to norvegian in menu
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-08 11:52 UTC by Inger Karin Haarbye
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-13 13:06:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Inger Karin Haarbye 2002-08-08 11:52:55 UTC
Description of Problem: 
Limbo II - RedHat 7.3.93 
Norvegian - KDE 
 
In the menu -> settings, 'Configure shortcuts' and 'Configure toolbars' are 
both translated with 'oppsett av verktxylinjer'. 'Configure shortcuts' could 
be translated with 'Konfigurere hurtigtaster' maybe.  
 
Version-Release number of selected component (if applicable): 
knode-3.0.2-3

Comment 1 Inger Karin Haarbye 2002-08-09 10:58:52 UTC
This bug is not only in knode, but in other KDE apps as well. Konqueror, 
Kmail, Kedit, KView, Kate.

Comment 2 Inger Karin Haarbye 2002-11-18 18:22:52 UTC
RedHat 8.0.90 beta1: Problem is still here in the KDE-applications, with wrong  
translation in menu -> settings. The norwegian translation for 'Configure 
toolbars' is used twice, both for 'Configure toolbars' and for the 'Configure 
shortcuts' entry.

Comment 3 Ngo Than 2002-12-11 15:30:47 UTC
It's nice if you could report it directly to kde-i18n.

Comment 4 Ngo Than 2006-04-13 13:06:22 UTC
i assume this old bug has been fixed in current KDE.


Note You need to log in before you can comment on or make changes to this bug.